1 Reply Latest reply: Aug 22, 2013 2:31 PM by cwbuecheler
cwbuecheler Level 1 (0 points)



When I try to run iTunes Producer 2.9 I get the following error message:


"You can't open the application iTunes Producer because it is not supported on this type of Mac."


I've checked the system requirements and it states:


"iTunes Producer 2.9 for books requires a Macintosh with an Intel Core processor, at least 512 MB RAM, and Mac OS X v10.6 or later installed."


I am running a Macbook Pro with an Intel Core Duo 2 Ghz processor, 2 GB or Ram, and Mac OS X v10.6.8 with all updates installed. Anyone have any idea what about "this type of Mac" is incompatible with iTunes Producer 2.9?




-Christopher Buecheler


Mac OS X (10.6.8)